package com.ruoyi.web.modules.account.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 账号管理列表查询
 */
public class AccountManageQuery extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 账号名称（nick_name）模糊检索 */
    private String accountName;

    public String getAccountName()
    {
        return accountName;
    }

    public void setAccountName(String accountName)
    {
        this.accountName = accountName;
    }
}
